SGT-LAUNCHER(1)

NAME
sgt-launcher - launcher for Simon Tatham's Portable Puzzle Collection

SYNOPSIS
sgt-launcher [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Show debug messages

BUGS
Please report bugs at https://github.com/bluesabre/sgt-launcher/issues

AUTHOR
Sean Davis (sean@bluesabre.org)